PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawGetWindowSize

Gets the size of the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetWindowSize(PetscDraw draw,int *w,int *h)

Not collective

### Input Parameter

| draw | - the window

### Output Parameters

| w,h | - the window width and height

### See Also

PetscDrawResizeWindow(), PetscDrawCheckResizedWindow()

### Level

intermediate

### Location

src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages